<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<!-- 3. Responsive meta tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		
		<title>Sample Portfolio</title>
	
		<!-- 1.) Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	
	<body>
		<nav class="d-block sticky-top bg-primary">
			<div class="p-3 text-center">
				<a class="text-white px-3" href="#">Home</a>
				<a class="text-white px-3" href="#">About Me</a>
				<a class="text-white px-3" href="#">Projects</a>
			</div>
		</nav>

		<section class="container-fluid text-center" style="width: 1000px;">
			<div class="p-3">
				<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle h-25 w-25 d-block mx-auto p-3">
				<h2 class="d-inline-block border border-top-0 border-left-0 border-right-0 border-primary">Ada Lovelace</h2>
				<h5>Full-Stack Web Developer</h5>
			</div>

			<p>
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</section>

		<section class="d-flex justify-content-around align-items-center bg-secondary" style="height: 500px">
			<div class="d-inline-block bg-dark text-white text-center p-10 w-25 h-75">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid p-3">
				<h4>My First Project</h4>
				<p>A simple project made from HTML</p>
			</div>
			<div class="d-inline-block bg-dark text-white text-center p-10 w-25 h-75">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid p-3">
				<h4>My Second Project</h4>
				<p>A simple project made from CSS</p>
			</div>
			<div class="d-inline-block bg-dark text-white text-center p-10 w-25 h-75">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid p-3">
				<h4>My Third Project</h4>
				<p>A simple project made from Bootstrap</p>
			</div>
		</section>

		<footer class="position-static fixed-bottom">
			<p class="p-3 mb-2 bg-primary text-white text-center">
				All assets are used for educational purposes only
			</p>
		</footer>


		<!-- 2. Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>